## libdatetime-format-builder-perl 0.8000

=== debian/changelog ===
libdatetime-format-builder-perl (0.8000-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * Change my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * Adjusting watch file so uscan works
  * New upstream release
  * Updated dependencies
  * Upped standards version to 3.9.1 and compatibility level
  * Updated short and long descriptions
  * Refreshed copyright
  * Added debian/source/format
  * Changed debian/rules to modern form
  * Added rule override to install .pod instead of .pm where needed
  * Removed Module::Build dependency
  * Added B-D-I dependency on libtest-memory-cycle-perl as one test uses it
  * Added B-D-I dependency on libtask-weaken-perl as it is mentioned
    in Build.PL and is used implicitly

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 01 Oct 2010 20:04:31 +0100

libdatetime-format-builder-perl (0.7901-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    + moved dh_clean $stamp_files before the $(MAKE) clean call
    + removed unused dh_* calls
    + moved $(MAKE) test from install to build target
  * Added myself to Uploaders:
  * Added upstream URL to debian/copyright
  * Moved libmodule-build-perl from B-D to B-D-I

 -- Damyan Ivanov <dmn@debian.org>  Tue, 11 Sep 2007 12:11:44 +0300

libdatetime-format-builder-perl (0.7807-1) unstable; urgency=low

  * Initial Release (closes: #387629).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 15 Sep 2006 17:22:13 +0200
