=== debian/control ===
Source: libdatetime-format-builder-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libdatetime-perl, libclass-factory-util-perl, libparams-validate-perl, libdatetime-format-strptime-perl, libtest-pod-perl, libdatetime-format-mail-perl, libtest-memory-cycle-perl, libtask-weaken-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/DateTime-Format-Builder/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-format-builder-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-format-builder-perl/

Package: libdatetime-format-builder-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdatetime-perl, libclass-factory-util-perl, libparams-validate-perl, libdatetime-format-strptime-perl
Description: module to create DateTime parsers
 DateTime::Format::Builder creates DateTime parsers. Many string formats of
 dates and times are simple and just require a basic regular expression to
 extract the relevant information. Builder provides a simple way to do this
 without writing reams of structural code.
 .
 Builder provides a number of methods, most of which you'll never need, or
 at least rarely need. They're provided more for exposing of the module's
 innards to any subclasses, or for when you need to do something slightly
 unusual.
