=== debian/rules ===
#!/usr/bin/make -f

SRCFILE=lib/DateTime/Format/Builder.pod
MANFILE=DateTime\:\:Format\:\:Builder.3pm

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	pod2man --section=3pm ${SRCFILE} > blib/man3/${MANFILE}
