=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
opts=uversionmangle=s/\.(\d)$/.${1}000/;s/\.(\d\d)$/.${1}00/; \
http://search.cpan.org/dist/DateTime-Format-Builder/   .*/DateTime-Format-Builder-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
