## libdatetime-format-builder-perl 0.8100

=== debian/changelog ===
libdatetime-format-builder-perl (0.8100-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Declare compliance with policy 4.2.0
  * Bump debhelper compat to 10
  * Add spelling-error.patch

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 25 Aug 2018 21:14:43 +0200

libdatetime-format-builder-perl (0.8100-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.8100
  * Bump debian/copyright format to 1.0
  * debian/copyright:
    + Change upstream license to Artistic-2.0
    + Update upstream copyright (author and years)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update libdatetime-perl version dependency to 2:1.00
  * Remove libtask-weaken-perl dependency
  * Remove rule override to install .pod instead of .pm, not needed now

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 02 May 2013 21:34:29 +0200
