=== debian/watch ===
version=3
opts=uversionmangle=s/\.(\d)$/.${1}000/;s/\.(\d\d)$/.${1}00/; \
https://metacpan.org/release/DateTime-Format-Builder   .*/DateTime-Format-Builder-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
