## libdatetime-format-builder-perl 0.8200

=== debian/changelog ===
libdatetime-format-builder-perl (0.8200-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * Import upstream version 0.8200.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Install new upstream documents.
  * Remove (build) dependency on libclass-factory-util-perl.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Drop spelling-error.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Jul 2019 17:41:35 -0300
