## libdatetime-format-builder-perl 0.8300

=== debian/changelog ===
libdatetime-format-builder-perl (0.8300-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.8300.
  * Update debian/upstream/metadata.
  * Bump debhelper from old 12 to 13.
  * Set Rules-Requires-Root: no.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Aug 2020 16:32:03 +0200
