=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdatetime-format-mail-perl <!nocheck>,
                      libdatetime-format-strptime-perl <!nocheck>,
                      libdatetime-perl <!nocheck>,
@@ -14,10 +14,11 @@
                      libtest-memory-cycle-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-builder-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-builder-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Builder
+Rules-Requires-Root: no
 
 Package: libdatetime-format-builder-perl
 Architecture: all
