=== debian/watch ===
version=4
opts=uversionmangle=s/\.(\d)$/.${1}000/;s/\.(\d\d)$/.${1}00/; \
https://metacpan.org/release/DateTime-Format-Builder   .*/DateTime-Format-Builder-v?@ANY_VERSION@@ARCHIVE_EXT@$
